BANNER(1V)

NAME
banner - display a string in large letters

SYNOPSIS
/usr/5bin/banner strings

AVAILABILITY
This command is available with the System V software installation option. Refer to for information on how to install optional software.

DESCRIPTION

banner prints its arguments (each up to 10 characters long) in large letters on the standard output.

SEE ALSO
echo(1V)

BUGS

When banner is used with characters from the top half of the Latin-1 character set (see iso_8859_1(7)), each character is mapped to a best approximation for that character based on the available ASCII character shapes (for example, diacritical marks are removed).